Skip to content
Docs

List approvals

GET
/api/workspaces/{ws}/approvals

What hires asked to be approved, pending first.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

Query Parameters

status?string
Value in"pending""approved""declined""expired"

Response Body

A list of approvals.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/approvals'
Example Response
Empty